import { StyleSheet } from 'react-native'
import { windowHeight, windowWidth } from '../../../../../theme/appConstant'
import appFonts from '../../../../../theme/appFonts'

const styles = StyleSheet.create({
  main: {
    justifyContent: 'space-between',
    alignItems: 'center',
    marginHorizontal: windowWidth(3.8),
    marginVertical: windowHeight(1.6),
  },
  container: {
    alignItems: 'center',
  },
  border: {
    height: windowHeight(0.6),
    width: '100%',
  },
  iconView: {
    height: windowHeight(5.3),
    width: windowHeight(5.3),
    borderRadius: windowHeight(5.3),
    alignItems: 'center',
    justifyContent: 'center',
    borderWidth: windowWidth(0.45),
  },
  title: {
    marginHorizontal: windowWidth(3),
    fontFamily: appFonts.regular,
  },
})
export default styles
